<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="Iulia Todor">
    <meta name="description" content="Esta es la Pikapágina">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href=ms-icon-310x310.png>

    <title>OFFU</title>
</head>
<body>
    <header>El trucoooooooo
        <nav>
            <ul>
                <li>
                    <a href="https://www.youtube.com/watch?v=3XhVEpSOyTc" target="_blank">Opcion1</a>
                </li> 
                <li>
                    <a href="https://www.youtube.com/watch?v=SYt_243A2gA" target="_blank">Opcion2</a>
                </li>
                <li>
                    <a href="https://www.youtube.com/watch?v=iiWEVlS3eqo" target="_blank">Opcion3</a>
                </li>
                <li>
                    <a href="#MELEE">Opcion4</a>
                </li>
            </ul>
        </nav>
    </header>
    <section>
        <h1>seccion 1</h1>
        <article>
            <h1>artículo1</h1>
            <p>Super Smash Bros. (大乱 闘 ス マ ッ シ ュ ブ ラ ザ ー ズ Dairantou Sumasshu Burazāzu?), "Gran Batalla estrepitosa entre Germans") és una saga de videojocs de lluita distribuïda per Nintendo, la qual presenta personatges de franquícies establertes en la companyia i ha venut en total més de 23 milions d'unitats.</p>
            <p>La saga va tenir un reeixit començament en 1999 amb Super Smash Bros. per la Nintendo 64. Va arribar a aconseguir fins i tot un major èxit amb Super Smash Bros. Melee, llançat el 2001 per la Nintendo GameCube, aconseguint ser el joc més venut d'aquest sistema. El tercer joc, Super Smash Bros. Brawl va ser llançat el 31 de gener de 2008 al Japó i el 9 de març del mateix any a Amèrica. A la E3 2008 va ser anunciat durant la conferència. El 2014 va sortir un quarta entrega per a Wii U i Nintendo 3DS (en l'últim cas el primer cop en una videoconsola portàtil).</p>        
        </article>
        <article>
            <h1>artículo2</h1>
            <p>La saga presenta personatges de les franquícies més populars de Nintendo, com Mario, Fox, Link, Kirby, Samus Aran o Pikachu. El joc original per a Nintendo 64, Super Smash Bros., tenia 12 personatges; el nombre va augmentar a 26 a Melee, a 35 en Brawl, i fins a una cinquantena en l'última entrega. Alguns personatges són capaços de transformar-se en diferents formes que tenen diferents estils de joc i jocs de moviments cadascuna. La saga també presenta personatges no jugables de jocs de Nintendo, com Ridley (Metroid) o Floro Piraña. En Brawl, dos personatges third-party es van unir a la saga, Solid Snake i Sonic the Hedgehog. Altres 2 personatge de tercers, Mega Man i Pac-Man, apareixen en el quart joc també.</p>
            <p>La saga ha estat un èxit de crítica i vendes, amb elogis que se centren sobretot en la seva manera multijugador, tot i que les seves maneres d'un jugador no van aconseguir la mateixa crítica. Els quatre títols han estat àmpliament aclamats pels crítics i aficionats per igual.</p>
        </article>
    </section>
        <h1>seccion2</h1>
    <section id="MELEE">
        <h1>MELEEEEEE</h1>
        <article>
            <h1>artículo3</h1>
            <p>Super Smash Bros., conegut al Japó com a Nintendo All Star! Dairantō Smash Brothers (ニンテンドウオールスター！大乱闘スマッシュブラザーズ , Nintendō Ōru Sutā! Dairantō Sumasshu Burazāzu?, lit. "Nintendo All-Star! Great Melee Smash Brothers"), és un videojoc de lluita desenvolupat per HAL Laboratory i publicat per Nintendo per a la consola Nintendo 64. Fou llançat al Japó el 21 de gener de 1999 a Amèrica del Nord el 26 d'abril de 1999,[1] i a Europa el 19 de novembre de 1990. Super Smash Bros. és el primer joc dins de la sèrie Super Smash Bros., i el segueixen dins d'aquesta sèrie Super Smash Bros. Melee, llançat per la Nintendo GameCube el 2001, Super Smash Bros. Brawl, llançat per la Wii el 2008 i la quarta entrega llançada per a Wii U i Nintendo 3DS el 2014. Super Smash Bros. fou llançat per la Virtual Console de la Wii al Japó el 2009, a Europa el 12 de juny de 2009 i a Amèrica del Nord el 21 de desembre de 2009.[2]</p>
            <p>El joc és essencialment un crossover entre diverses franquícies de Nintendo, com Mario, The Legend of Zelda i Kirby. Super Smash Bros. va rebre majoritàriament crítiques positives per part dels mitjans. Tingué molt èxit comercialment, venent més de 4,9 milions de còpies, amb 2.93 milions de còpies venudes als Estats Units,[3] i 1.97 milions de còpies al Japó.[4]</p>
        </article>
        <article>
            <h1>artículo4</h1>
            <p>Super Smash Bros. Melee és un videojoc de lluita desenvolupat per HAL Laboratory en el 2001 per a la videoconsola GameCube, sent un dels primers jocs a sortir a la venda per a aquesta consola. És la seqüela del joc Super Smash Bros. de Nintendo 64, i el predecessor de Super Smash Bros. Brawl de Wii. També és conegut per les seves sigles SSBM, o de manera més informal com "Smash" o "Melee".</p>
        </article>
    </section>
    <footer>
        <h1>FOOTER</h1>
        <p> <i>El text està disponible sota la Llicència de Creative Commons Reconeixement i Compartir-Igual; es poden aplicar termes addicionals. Vegeu les Condicions d'ús. Wikipedia® (Viquipèdia™) és una marca registrada de Wikimedia Foundation, Inc.</i></p>
        <address>Carrer Aiguablava 101</address>
    </footer>
</body>
</html>